prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/rasqal

have_raptor2_api=1

Name: Rasqal RDF Query Library
Description: Rasqal RDF Query parsing and execution library
Requires: raptor2 >= 2.0.7
Requires.private: 
Version: 0.9.33
Libs: -L${libdir} -lrasqal
Libs.private:   -lpcre -luuid   -lraptor2  -lpcre -lgcrypt -lgpg-error -luuid  -lm  -lmpfr
Cflags: -I${includedir}

